#? contents carFile

# ##
folder Car/Athena_ZnodaSpeed
nation jp
manufacturer znoda
cash 0
money 347800
lifespan 5000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1202
    frontLoadRatio 57
    cgHeight 0.31
    aeroCd 0.31
    downforceCd 0.24
    aeroHeight 0.3
    frontalArea 2.6
    rollBias 1.0
    inertia ( x 1800, y 380, z 1750 )
    engineLocation F
    driveType AWD
    rollCenterBack 0.45
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 3.5%
        mass 9
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        money 3.8%
        mass 10
        aeroCd 0.01
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 28
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 0.6%
        mass 29
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 4400
        frontBias 67
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
licensePlate licensePlateA00 ( mesh lp_A.nod, texture lp_A00.tex )
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 1, g 1, b 0.968627, a 1 )
        specular ( r 0.521569, g 0.74902, b 1, a 1 )
        shininess 8
        text $snowflakewhiteperlmica
        money 0.96%
    color2
        diffuse ( r 0.352941, g 0.333333, b 0.333333, a 1 )
        specular ( r 0.752475, g 0.752475, b 0.752475, a 1 )
        shininess 9
        text $moistsilvermetallic
        money 0.96%
    color3
        diffuse ( r 0.178218, g 0.178218, b 0.178218, a 1 )
        specular ( r 0.611765, g 0.631373, b 0.631373, a 1 )
        shininess 8
        text $titaniumsilvermetallic
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.316832, g 0.316832, b 0.326733, a 1 )
        shininess 11
        text $blackmica
        money 0.96%
    color5
        diffuse ( r 0.0588235, g 0.0196078, b 0, a 1 )
        specular ( r 0.227723, g 0.217822, b 0.217822, a 1 )
        shininess 11
        text $radiantebonymica
        money 0.96%
    color6
        diffuse ( r 0.485149, g 0, b 0, a 1 )
        specular ( r 0.594059, g 0.29703, b 0.277228, a 1 )
        shininess 8
        text $velocityredmica
        money 0.96%
    color7
        diffuse ( r 0, g 0.148515, b 0.485149, a 1 )
        specular ( r 0.0693069, g 0.485149, b 0.673267, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color8
        diffuse ( r 1, g 0.663366, b 0, a 1 )
        specular ( r 0.514852, g 0.514852, b 0.514852, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color9
        diffuse ( r 0, g 0.049505, b 0, a 1 )
        specular ( r 0.732673, g 0.910891, b 0.504951, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 40000, dampRebound 4500, dampBound 2500, maxDisp 0.2 )
        back ( springCoeff 40000, dampRebound 3500, dampBound 2000, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.34
            longFriction 1.29
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.14
            optimumSR 0.16
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.34
            longFriction 1.29
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.14
            optimumSR 0.16
            absSR 0.12
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.97
        differentialRatio 3.4
        gears
            gear ( step 0, ratio -3.8 )
            gear ( step 1, ratio 3.7 )
            gear ( step 2, ratio 2.9 )
            gear ( step 3, ratio 2.22 )
            gear ( step 4, ratio 1.7 )
            gear ( step 5, ratio 1.32 )
            gear ( step 6, ratio 1.05 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
            rotFriction ( rpm 2500, value 8 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 3
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.03
        mass 5
        text $part_maker_racingfury
        money 6%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
    wiperB00 ( mesh wiper_B.nod, texture wiper_B00.tex, text $part_maker_racingfury, money 0.51% )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    antiRollBar sports
    bonnet bonnetA00
    brake standard
    charger turbo1
    driveshaft sports
    dashboard dashboard04
    engine Athena_ZnodaSpeed
    headlight headlightA00
    horn horn01
    paint color6
    rim wmms00
    mirror mirrorA00
    roomMirror roomMirror03
    pilot pilot
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wing wingA00
    wiper wiperA00
    clutch standard
globalParts
    clutch standard
    antiRollBar sports
    charger turbo1
    driveshaft ( sports, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
