#? contents carFile

# ##
folder Car/AX_7_Safari
nation jp
manufacturer znoda
cash 0
money 172700
lifespan 5000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    apronBack ( left 676, top 700, right 1024, bottom 860 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
    bonnet ( left 676, top 860, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 884
    frontLoadRatio 58
    cgHeight 0.37
    aeroCd 0.37
    downforceCd 0.18
    aeroHeight 0.3
    frontalArea 2.55
    rollBias 1.0
    inertia ( x 1600, y 270, z 1800 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_A00.tex
        text $part_maker_902
        mass 11
        aeroCd 0.02
        money 4%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_A00.tex
        text $part_maker_racingfury
        mass 11
        aeroCd 0.02
        money 4.1%
apronBack apronBackA00 ( mesh apronB_A.nod, texture apronB_A00.tex )
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_902
        money 2.5%
        mass 20
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 3.8%
        mass 9
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3500
        frontBias 69
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 750
        concealAngle 30
        text $part_standard
    headlightB00
        texture lampH_A00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_902
        money 5%
    headlightC00
        texture lampH_A00.tex
        mesh lampH_C_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_racingfury
        money 6%
# licensePlate licensePlateA00 texture lp_A00.tex ##
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_A00.tex
        text $part_maker_machtech
        money 1.3%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_A00.tex
        text $part_maker_racingfury
        money 1.4%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_A00.tex
        text $part_maker_902
        money 1.8%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_A00.tex
        text $part_maker_racingfury
        money 2%
paint
    color1
        diffuse ( r 0.980392, g 0.980392, b 0.960784, a 1 )
        specular ( r 0.313726, g 0.313726, b 0.313726, a 1 )
        text $cristalwhite
        money 0.96%
    color2
        diffuse ( r 0.227723, g 0.207921, b 0.207921, a 1 )
        specular ( r 0.633663, g 0.584158, b 0.584158, a 1 )
        text $shadowsilvermica
        money 0.96%
    color3
        diffuse ( r 0.0156863, g 0.0156863, b 0, a 1 )
        specular ( r 0.266667, g 0.254902, b 0.235294, a 1 )
        text $blilliantblack
        money 0.96%
    color4
        diffuse ( r 0.138614, g 0.118812, b 0.336634, a 1 )
        specular ( r 0.366337, g 0.366337, b 0.435644, a 1 )
        text $bravebluemica
        money 0.96%
    color5
        diffuse ( r 0.742574, g 0.148515, b 0.178218, a 1 )
        specular ( r 0.415842, g 0.366337, b 0.356436, a 1 )
        text $bravered
        money 0.96%
    color6
        diffuse ( r 0.0792079, g 0.168317, b 0.405941, a 1 )
        specular ( r 0.425743, g 0.70297, b 0.871287, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 0, g 0.207921, b 0.306931, a 1 )
        specular ( r 0.336634, g 0.693069, b 0.693069, a 1 )
        text $color_rareness
        money 1.25%
    color8
        diffuse ( r 1, g 0.722772, b 0, a 1 )
        specular ( r 0.534653, g 0.534653, b 0.534653, a 1 )
        reflect 0.3
        shininess 100
        text $color_rareness
        money 1.25%
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_902
        mass 5
        aeroCd 0.01
        money 2.5%
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
        mass 5
        aeroCd 0.01
        money 2.5%
suspension
    standard
        front ( springCoeff 48000, dampRebound 3800, dampBound 2000, maxDisp 0.18 )
        back ( springCoeff 37000, dampRebound 2700, dampBound 1300, maxDisp 0.20 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard16
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.2
            longFriction 1.3
            aspectRatio 55
            orgWheelDiameter 16
            wheelDiameter 16
            optimumSA 0.16
            optimumSR 0.13
            absSR 0.11
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.2
            longFriction 1.3
            aspectRatio 55
            orgWheelDiameter 16
            wheelDiameter 16
            optimumSA 0.15
            optimumSR 0.13
            absSR 0.13
        text $part_tire16
transmission
    standard
        mass 81
        shiftTime 0.85
        differentialRatio 3.5
        gears
            gear ( step 0, ratio -3.3 )
            gear ( step 1, ratio 3.2 )
            gear ( step 2, ratio 2.38 )
            gear ( step 3, ratio 1.78 )
            gear ( step 4, ratio 1.36 )
            gear ( step 5, ratio 1.07 )
        drivelineFric
            rotFriction ( rpm 0, value 3 )
            rotFriction ( rpm 1000, value 5 )
            rotFriction ( rpm 3000, value 8 )
            rotFriction ( rpm 5000, value 12 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 5
        text $part_maker_902
        money 7%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.03
        downforceCd 0.04
        mass 8
        text $part_maker_machtech
        money 9%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.01
        downforceCd 0.05
        mass 7
        text $part_maker_racingfury
        money 10%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    dashboard dashboard01
    driveshaft standard_Over
    engine AX_7_Safari
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    pilot pilot
    paint color1
    rim wm5ew03
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    wiper wiperA00
    charger turbo1
    antiRollBar standard_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    charger turbo1
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
