#? contents carFile

# ##
folder Car/NT1
nation it
manufacturer fermo
cash 0
money 1021900
icon icon.tex
dynamicTexture UVW.tex
lifespan 20000
fuelConsumption 1.35
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1138
    frontLoadRatio 47
    cgHeight 0.21
    aeroCd 0.22
    downforceCd 0.39
    aeroHeight 0.3
    frontalArea 2.27
    rollBias 1
    inertia ( x 2100, y 460, z 2600 )
    engineLocation M
    driveType AWD
    rollCenterBack 0.05
    camber ( front -4, back -3 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_A00.tex
        text $part_maker_kraus
        mass 8
        aeroCd 0.03
        money 3.45%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_A00.tex
        text $part_maker_kraus
        mass 8
        aeroCd 0.03
        money 3.5%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_A00.tex
        text $part_maker_machtech
        mass 6
        aeroCd 0.02
        money 4%
    apronFrontE00
        mesh apronF_E.nod
        texture apronF_A00.tex
        text $part_maker_machtech
        mass 7
        aeroCd 0.02
        money 3.97%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_A00.tex
        text $part_maker_kraus
        mass 13
        aeroCd 0.02
        money 3.58%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_A00.tex
        text $part_maker_kraus
        mass 12
        aeroCd 0.02
        money 3.5%
    apronBackD00
        mesh apronB_D.nod
        texture apronB_A00.tex
        text $part_maker_machtech
        mass 12
        aeroCd 0.01
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_A00.tex
        text $part_maker_machtech
        mass 20
        money 2.6%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_kraus
        mass 19
        money 2.63%
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_A00.tex
        text $part_maker_fms
        mass 17
        money 3%
    bonnetE00
        mesh bonnet_E.nod
        texture bonnet_A00.tex
        text $part_maker_fms
        mass 18
        money 2.97%
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 6800
        frontBias 75
        eBrake 0
        text $part_sports
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_machtech
        money 5%
    headlightC00
        texture lampH_C00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_machtech
        money 5.9%
    headlightD00
        texture lampH_D00.tex
        mesh lampH_D_base.nod
        litMesh lampH_D_lit.nod
        text $part_maker_fms
        money 6%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_A00.tex
        text $part_maker_fms
        money 1.3%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_kraus
        money 1.17%
    mirrorD00
        mesh mirror_D.nod
        texture mirror_D00.tex
        text $part_maker_fms
        money 1.34%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_A00.tex
        text $part_maker_kiwistreets
        frictionReduction 0
        rpmPeakShift 0
        money 1.95%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_A00.tex
        text $part_maker_kiwistreets
        money 1.8%
    mufflerD00
        mesh muffler_D.nod
        texture muffler_A00.tex
        text $part_maker_kraus
        money 2%
paint
    color1
        diffuse ( r 0, g 0, b 0.148515, a 1 )
        specular ( r 0.356436, g 0.564356, b 0.732673, a 1 )
        shininess 8
        text $black
        money 0.96%
    color2
        diffuse ( r 0.049505, g 0.148515, b 0.336634, a 1 )
        specular ( r 0.633663, g 0.752475, b 0.742574, a 1 )
        shininess 8
        text $interlagosbluemetallic
        money 0.96%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.336634, g 0.346535, b 0.346535, a 1 )
        shininess 9
        text $jetblack
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.792079, g 0.742574, b 0.623762, a 1 )
        shininess 8
        text $carbonblackmetallic
        money 0.96%
    color5
        diffuse ( r 0.470588, g 0.490196, b 0.509804, a 1 )
        specular ( r 0.752475, g 0.792079, b 0.831683, a 1 )
        shininess 7
        text $silvergraymetallic
        money 0.96%
    color6
        diffuse ( r 0.72549, g 0.72549, b 0.694118, a 1 )
        specular ( r 1, g 0.960396, b 0.920792, a 1 )
        shininess 9
        text $titaniumsilvermetallic
        money 0.96%
    color7
        diffuse ( r 0.960784, g 0.960784, b 0.921569, a 1 )
        specular ( r 0.445545, g 0.445545, b 0.445545, a 1 )
        shininess 99
        text $alpinewhite
        money 0.96%
    color8
        diffuse ( r 0.984314, g 0.831683, b 0.108911, a 1 )
        specular ( r 0.356436, g 0.356436, b 0.356436, a 1 )
        shininess 105
        text $phoenixyellow
        money 0.96%
    color9
        diffuse ( r 0.701961, g 0.0117647, b 0, a 1 )
        specular ( r 0.475248, g 0.435644, b 0.425743, a 1 )
        shininess 8
        text $imolared
        money 0.96%
    color10
        diffuse ( r 0.168317, g 0, b 0, a 1 )
        specular ( r 0.742574, g 0, b 0, a 1 )
        text $color_rareness
        money 1.25%
    color11
        diffuse ( r 0, g 0, b 0.148515, a 1 )
        specular ( r 0.435644, g 0.594059, b 1, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color12
        diffuse ( r 0.029703, g 0.0792079, b 0, a 1 )
        specular ( r 0.475248, g 0.574257, b 0.158416, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_kiwistreets
        money 2.48%
        mass 5
        aeroCd 0.0
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_machtech
        money 2.61%
        mass 3
        aeroCd 0.0
    skirtD00
        mesh skirt_D.nod
        texture skirt_A00.tex
        text $part_maker_fms
        money 2.58%
        mass 4
        aeroCd 0.0
suspension
    standard
        front ( springCoeff 55000, dampRebound 5000, dampBound 2700, maxDisp 0.15 )
        back ( springCoeff 45000, dampRebound 4000, dampBound 2000, maxDisp 0.15 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_maker_kiwistreets
        money 5.08%
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_machtech
        money 7.05%
    taillightC00
        texture lampT_C00.tex
        mesh lampT_C_base.nod
        litMesh lampT_C_lit.nod
        brakeMesh lampT_C_brake.nod
        text $part_maker_fms
        money 6.5%
    taillightD00
        texture lampT_D00.tex
        mesh lampT_D_base.nod
        litMesh lampT_D_lit.nod
        brakeMesh lampT_D_brake.nod
        text $part_maker_standard
tire
    standard16
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 2.05
            longFriction 2.12
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 16
            optimumSA 0.06
            optimumSR 0.09
            absSR 0.07
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 2.05
            longFriction 2.12
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 16
            optimumSA 0.05
            optimumSR 0.08
            absSR 0.06
        text $part_tire16
        money 0.96%0
transmission
    standard
        mass 80
        shiftTime 0.65
        differentialRatio 3.48
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.6 )
            gear ( step 3, ratio 1.85 )
            gear ( step 4, ratio 1.3 )
            gear ( step 5, ratio 0.95 )
            gear ( step 6, ratio 0.72 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.02
        mass 4
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 3
        text $part_maker_kraus
        money 4.86%
    wingC00
        mesh wing_C.nod
        texture wing_A00.tex
        aeroCd 0.03
        downforceCd 0.04
        mass 10
        text $part_maker_kraus
        money 6.17%
    wingD00
        mesh wing_D.nod
        texture wing_A00.tex
        aeroCd 0.03
        downforceCd 0.05
        mass 13
        text $part_maker_machtech
        money 7.98%
    wingE00
        mesh wing_E.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 13
        text $part_maker_machtech
        money 8.2%
    wingF00
        mesh wing_F.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 12
        text $part_maker_machtech
        money 8%
    wingG00
        mesh wing_G.nod
        texture wing_I00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 6
        text $part_maker_fms
        money 10%
    wingH00
        mesh wing_H.nod
        texture wing_H00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 7
        text $part_maker_fms
        money 9.7%
    wingI00
        mesh wing_I.nod
        texture wing_I00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 7
        money 9.77%
        text $part_maker_fms
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
    wiperB00
        mesh wiper_B.nod
        texture wiper_A00.tex
        text $part_maker_machtech
        money 0.51%
defaultParts
    skirt skirtA00
    apronFront apronFrontA00
    apronBack apronBackA00
    mirror mirrorA00
    muffler mufflerA00
    wiper wiperA00
    bonnet bonnetA00
    wing wingA00
    tire standard16
    headlight headlightA00
    taillight taillightD00
    engine NT1
    rim wm5ew01
    suspension standard
    transmission standard
    brake standard
    horn horn01
    pilot pilot
    roomMirror roomMirror03
    dashboard dashboard05
    paint color1
    driveshaft semi
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    antiRollBar semi
    driveshaft ( semi, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
