#? contents carFile

# ##
folder Car/WX5
nation jp
manufacturer znoda
cash 0
money 120400
lifespan 2000
fuelConsumption 1.0
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronBack ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 791
    frontLoadRatio 57
    cgHeight 0.35
    aeroCd 0.3
    downforceCd 0.14
    aeroHeight 0.3
    frontalArea 2.4
    rollBias 1.0
    inertia ( x 1600, y 310, z 1700 )
    engineLocation F
    driveType RWD
    rollCenterBack 0
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 12
        aeroCd 0.01
        money 4.3%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_A00.tex
        text $part_maker_racingfury
        mass 13
        aeroCd 0.02
        money 3.7%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_B00.tex
        text $part_maker_racingfury
        mass 11
        aeroCd 0.01
        money 4.5%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_A00.tex
        text $part_maker_shuken
        mass 11
        aeroCd 0.01
        money 4.05%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.02
        money 3.83%
    apronBackD00
        mesh apronB_D.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.02
        money 3.6%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 18
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_A00.tex
        text $part_maker_racingfury
        mass 18
        money 2.5%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_A00.tex
        text $part_maker_racingfury
        mass 17
        money 2.87%
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 15
        money 3.03%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3200
        frontBias 69
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
    headlightB00
        texture lampH_A00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        money 5%
        text $part_maker_autoworks
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.940594, g 0.910891, b 0.831683, a 1 )
        specular ( r 0.39604, g 0.39604, b 0.39604, a 1 )
        shininess 100
        text $marblewhite
        money 0.96%
    color2
        diffuse ( r 0.196078, g 0.196078, b 0.196078, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 8
        text $sunlightsilver
        money 0.96%
    color3
        diffuse ( r 0.0666667, g 0.0745098, b 0.0980392, a 1 )
        specular ( r 0.465347, g 0.465347, b 0.485149, a 1 )
        shininess 8
        text $galaxygrey
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.257426, g 0.257426, b 0.247525, a 1 )
        shininess 100
        text $brilliantblack
        money 0.96%
    color5
        diffuse ( r 0, g 0.039604, b 0.019802, a 1 )
        specular ( r 0, g 0.108911, b 0.0693069, a 1 )
        shininess 7
        text $highlandgreen
        money 0.96%
    color6
        diffuse ( r 0, g 0.00990099, b 0.118812, a 1 )
        specular ( r 0.207921, g 0.217822, b 0.534653, a 1 )
        shininess 40
        text $stormyblue
        money 0.96%
    color7
        diffuse ( r 0.178218, g 0, b 0, a 1 )
        specular ( r 0.39604, g 0, b 0, a 1 )
        text $copperred
        money 0.96%
    color8
        diffuse ( r 0.663366, g 0, b 0, a 1 )
        specular ( r 0.485149, g 0.485149, b 0.485149, a 1 )
        shininess 100
        text $truered
        money 0.96%
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 5
        aeroCd 0.01
        money 2.3%
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 5
        aeroCd 0.0
        money 2.5%
    skirtD00
        mesh skirt_D.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
        mass 6
        aeroCd 0.0
        money 2.55%
suspension
    standard
        front ( springCoeff 45000, dampRebound 3500, dampBound 2700, maxDisp 0.2 )
        back ( springCoeff 41000, dampRebound 3000, dampBound 2200, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.19
            longFriction 1.22
            aspectRatio 55
            orgWheelDiameter 18
            wheelDiameter 17
            optimumSA 0.17
            optimumSR 0.13
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.19
            longFriction 1.22
            aspectRatio 55
            orgWheelDiameter 18
            wheelDiameter 17
            optimumSA 0.16
            optimumSR 0.13
            absSR 0.14
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.95
        differentialRatio 3.68
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.65 )
            gear ( step 3, ratio 1.95 )
            gear ( step 4, ratio 1.47 )
            gear ( step 5, ratio 1.15 )
            gear ( step 6, ratio 0.95 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 5
        text $part_maker_racingfury
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 11
        text $part_maker_racingfury
        money 6%
    wingD00
        mesh wing_D.nod
        texture wing_B00.tex
        aeroCd 0.03
        downforceCd 0.05
        mass 9
        text $part_maker_racingfury
        money 9%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard02
    engine WX5
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color2
    pilot pilot
    rim wmms00
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    driveshaft standard_Over
    antiRollBar standard_Over
    wiper wiperA00
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
