#? contents carFile

folder Car/krausDTM
nation de
manufacturer kraus
cash 0
money 820200
lifespan 10000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 0, top 164, right 128, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
body
    mesh body_A.nod
    mass 1659
    frontLoadRatio 56
    cgHeight 0.25
    aeroCd 0.295
    downforceCd 0.38
    aeroHeight 0.3
    frontalArea 2.34
    rollBias 1.0
    inertia ( x 1800, y 420, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.04
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 12
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 11
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 18
        text $part_maker_fantasia
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 5300
        frontBias 72
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
licensePlate licensePlateA00 texture lp_A00.tex
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 1, g 1, b 1, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 107
        text $pegasuswhite
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        mass 8
        aeroCd 0.01
        text $part_maker_kraus
suspension
    standard
        front ( springCoeff 55000, dampRebound 5200, dampBound 2500, maxDisp 0.17 )
        back ( springCoeff 45000, dampRebound 4500, dampBound 2000, maxDisp 0.17 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard19
        front
            mesh tireF.nod
            mass 30
            inertia 0.2
            latFriction 1.74
            longFriction 1.88
            aspectRatio 50
            wheelDiameter 19
            orgWheelDiameter 19
            optimumSA 0.08
            optimumSR 0.08
            absSR 0.08
        back
            mesh tireB.nod
            mass 30
            inertia 0.2
            latFriction 1.74
            longFriction 1.88
            aspectRatio 50
            wheelDiameter 19
            orgWheelDiameter 19
            optimumSA 0.06
            optimumSR 0.06
            absSR 0.08
        text $part_tire19
transmission
    standard
        mass 80
        shiftTime 0.7
        differentialRatio 2.9
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.2 )
            gear ( step 3, ratio 1.53 )
            gear ( step 4, ratio 1.19 )
            gear ( step 5, ratio 0.98 )
            gear ( step 6, ratio 0.83 )
        drivelineFric
            rotFriction ( rpm 0, value 4 )
            rotFriction ( rpm 1000, value 3 )
            rotFriction ( rpm 1500, value 5 )
            rotFriction ( rpm 2500, value 7 )
            rotFriction ( rpm 3500, value 9 )
        text $part_transmission_racing
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    dashboard dashboard04
    headlight headlightA00
    horn horn01
    rim dmfmanyspoke
    roomMirror roomMirror01
    taillight taillightA00
    bonnet bonnetA00
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    engine krausDTM
    mirror mirrorA00
    muffler mufflerA00
    paint color1
    pilot pilot
    skirt skirtA00
    suspension standard
    tire standard19
    transmission standard
    driveshaft racing_Over
    antiRollBar racing_Over
    clutch standard
    weightReduce level4
    charger super2
    weightReduce level3
globalParts
    clutch standard
    charger super2
    antiRollBar racing_Over
    driveshaft ( racing_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
